[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade Experiences (27 Sarges -> Etch, and counting)

Maarten Verwijs <mverwijs <at> farwise.org> writes:

> A small list of software installed (before upgrade):
>  - Tetex

You could give texlive a try.  It's more up-to-date than teTeX, it's more
comprehensive, and it's going to be the default for lenny, anyway.

Unfortunately, there are still a couple of packages that only depend on teTeX
and cannot be installed with TeXLive - in most cases, there are updated packages
available at tug.org, please read http://www.tug.org/texlive/debian.html

Regards, Frank

Reply to: